<!--<div class="input-group mb-3 search-select-panel">
  <div class="input-group-prepend search-panel">
    <button class="btn btn-primary dropdown-toggle dropdownBtn" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
      <span id="">{{assetLabel}}</span> <span class="caret"></span>
    </button>
    <ul class="dropdown-menu" id="dropdown-item">
      &lt;!&ndash;<li><a class="dropdown-item" href="#" onclick="return false;" (click)="resetSearchedAssets(true)">All Asset</a></li>&ndash;&gt;
      <li *ngFor="let assetType of linkableAssetsLabelWithType" class="dropdown-list">
        <a class="dropdown-item" href="#" onclick="return false;" >{{assetType.label}}</a>
      </li>
    </ul>
  </div>
  <input type="text" class="form-control searckBox" [(ngModel)]="searchForAsset" name="searchForAsset" placeholder="Search for assets {{assetLabel}}">
</div>-->

<div class="input-group mb-3 search-select-panel">
  <div class="input-group-prepend search-panel">
    <div class="dropdown" mdbDropdown>
      <button mdbDropdownToggle class="btn dropdown-toggle dropdownBtn" type="button" mdbWavesEffect>
        <span>{{assetLabel}}</span> <span class="caret"></span>
      </button>
      <div class="dropdown-menu" id="dropdown-item">
        <button class="dropdown-item  waves-light" *ngFor="let assetType of linkableAssetsLabelWithType" [(ngModel)]="assetTypeForSearch"
                mdbRadio={{assetType.type}} mdbWavesEffect>{{assetType.label}}</button>
      </div>
    </div>
  </div>
  <input type="text" class="form-control searckBox" [(ngModel)]="searchForAsset" name="searchForAsset" placeholder="Search for assets {{assetLabel}}">
</div>

<div *ngIf="assetNotFound && assetLabel !== ''"><h3 class="asset-not-found"><span>&ldquo;</span>Services not found for the selected type {{assetLabel}}<span>&rdquo;</span></h3></div>
